RK-A - Feature #1813

Feature # 1809 (Resolved): Checking the context of the KP matched with "word1.word2" header variant

Analysis for improvising the algorithms

10/27/2021 10:44 AM - Nandini Bansal

Status: In Progress Start date: 10/27/2021
Priority: Normal Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

All the cases where the KP and header variant "word1.word2" were matching have been logged and saved in a text file. We now
need to go through the examples to identify the scope of improvement in the algorithm to make sure good cases of KPs are not

penalized.

History

#1 - 10/27/2021 10:47 AM - Nandini Bansal

- Status changed from New to In Progress

#2 - 12/29/2021 07:49 AM - Ram Kordale

- Assignee changed from Anonymous to Nandini Bansal

Reassigned to Nandini
